wordpress wordpress 3.7.22 vulnerabilities and exploits

(subscribe to this query)